package com.ylx.order.service;

public interface IAfterSaleDisplay {

    void setAfterSalesServiceId(Long afterSalesServiceId);
    void setAfterSalesServiceStatus(String afterSalesServiceStatus);
}
